@charset "utf-8";
* {
	margin:0;
	padding:0;
}
body {font-size:12px;background:#f2f5fa;color:#333;font-family: "Helvetica Neue",Helvetica,'Microsoft YaHei','微软雅黑',Arial;line-height:20px;_background:url(about:blank);_background-attachment: fixed;}
div,form,img{border:0px;}
li{list-style-type:none;}
a{color:#393939;text-decoration:none;cursor:pointer;}
a:hover{text-decoration:none;}
input,select{vertical-align:middle;box-sizing:border-box;outline: none;}
button{border:0;cursor:pointer;}
h1{font-size:21px;font-weight:bold;margin:10px 0px;}

.box{width:1200px;margin:auto;clear:both;position:relative;}
.boxs{width:1020px;margin:auto;clear:both;position:relative;}
.inpt{width:300px;padding:0px 5px;border:1px solid #ccc;height:30px;line-height:30px;border-radius:3px;}
.linpt{width:460px;padding:0px 5px;border:1px solid #ccc;height:30px;line-height:30px;border-radius:3px;}
.sinpt{width:100px;padding:0px 5px;border:1px solid #ccc;height:30px;line-height:30px;border-radius:3px;}
.sin{width:120px;padding:0px 5px;border:1px solid #ccc;height:30px;line-height:30px;background:#fff;border-radius:3px;}
.selt{height:30px;line-height:30px;}
.mcolor{color:#FF9800;}
.country img{border-radius:3px;}
.ad{width:100%;min-weight:1200px;height:100px;}
.bf{background:#fff;}

.area{width:95%;height:50px;padding:3px 0px;border:1px solid #ccc;outline: none;}
.clear{clear:both}
.tar{text-align:right;}
.tal{text-align:left !important;}
.ct{text-align:center;}
.fr{float:right;}
.fl{float:left;}
.mg10{margin:10px auto;}
.mg20{margin:20px auto;}
.mg50{margin:50px auto;}
.hide{display:none;}
.q{padding:0px 5px;width:300px;height:26px;line-height:26px;background:#fff;border:1px solid #fd7e55;}
.c{text-align:center;}
.slet{height:30px;line-height:30px;vertical-align:middle;border:1px solid #ccc;}
.slet2{height:28px;line-height:28px;vertical-align:middle;border:1px solid #ddd;margin-right:10px;}
.btn{padding:0px 15px;border-radius:3px;height:28px;line-height:28px;color:#fff;background:#FF9800;border:0px;cursor:pointer;font-size:14px;}
.tbtn{display:inline-block;width:80px;height:30px;line-height:30px;background:#FF9800;color:#fff;text-align:center;margin:0px 10px;text-decoration:none;border-radius:3px;}
.abtn{display:inline-block;padding:0px 20px;height:34px;line-height:34px;border:1px solid #ffa365;font-size:14px;color:#ffa365;border-radius:30px;text-align:center;}
.regbtn{padding:0px 10px;border-radius:3px;color:#000;background:#ddd;border:0px;cursor:pointer;height:36px;line-height:36px;border-radius:6px;width:100%;font-family:"Microsoft YaHei";font-size:16px;}
.gbtn{display:inline-block;padding:0px 20px;height:34px;line-height:34px;background:#ffa365;border:1px solid #ffa365;font-size:14px;color:#fff;border-radius:30px;text-align:center;}
.lbtn{ display:inline-block;background:#7BA7C3; color:#fff;border:0px;border-radius:3px; height:25px;line-height:25px; cursor:pointer; padding:0 10px;margin:0px 3px;}
.mbtn{ display:inline-block;background:#FF9800; color:#fff;border:0px;border-radius:3px; height:25px;line-height:25px; cursor:pointer; padding:0 5px;margin:0px 3px;}
.rbtn{ display:inline-block;background:#bbb; color:#fff;border:0px;border-radius:3px; height:25px;line-height:25px; cursor:pointer; padding:0 10px;margin:0px 3px;}
a.lbtn,a.rbtn{color:#fff;}
.goto{display:inline-block;cursor:pointer;margin:0px 20px;padding:0px 20px;font-size:13px;height:30px;line-height:30px;background:#2D69ED;border:1px solid #2D69ED;color:#fff;border-radius:3px;box-sizing:border-box;}
.cbtn{display:inline-block;cursor:pointer;margin:0px 20px;padding:0px 20px;font-size:13px;height:30px;line-height:30px;background:#fff;border:1px solid #2D69ED;color:#2D69ED;border-radius:3px;box-sizing:border-box;}
.save{position:relative;display:inline-block;background:#ff9800;padding:0px 24px;font-size:14px;height:32px;line-height:32px;color:#fff;cursor:pointer;}

.header{width:100%;min-width:1200px;background:#fff;position:relative;}
.header a:hover{color:#FF9800;}
.headers{width:100%;min-width:1200px;background:#fff;position:relative;box-shadow:0px 10px 10px #ccc;-webkit-box-shadow:0px 0px 10px #ccc;}
.header a:hover{color:#FF9800;}
.nav{width:100%;min-width:1200px;height:60px;line-height:60px;background:#fff;position:relative;z-index:1;box-shadow:0px 10px 10px #ddd;-webkit-box-shadow:0px 0px 10px #ddd;}
.nav a{display:block;margin:0px 50px 0px 5px;color:#000;font-size:16px;height:60px;line-height:60px;text-decoration:none;}
.navs{width:100%;min-width:1200px;height:60px;line-height:60px;background:#2F47FF;position:relative;}
.navs a{display:block;margin:0px 50px 0px 5px;color:#fff;font-size:16px;height:60px;line-height:60px;text-decoration:none;}

.wtop{width:100%;min-width:1200px;height:29px;line-height:29px;border-bottom:1px solid #ddd;background:#F6F8FA;}
.toplog{position:absolute;top:0px;right:0px;}
.toplog a{margin:0px 10px;}
.htop{width:100%;min-width:1200px;margin:auto;padding:50px 0px;position:relative;background:#fff;}
.htop .logo{width:196px;height:70px;margin-left:10px;}
.dlogo{display:block;width:400px;line-height:53px;font-size:34px;color:#2F47FF}
.dlogo img{height:53px;margin-left:10px;vertical-align:middle}
.dlogo span{border-left:1px solid #ddd;margin-left:10px;padding-left:15px;}
.flogo{display:block;width:380px;text-align:center;line-height:50px;font-size:34px;color:#fe915f}
.flogo img{height:50px;margin-left:10px;vertical-align:middle}
.flogo span{border-left:1px solid #ddd;margin-left:10px;padding-left:15px;}
.search{position:absolute;top:25px;right:300px;}
.search_item{position:absolute;top:-30px;left:25px;}
.search_item a{display:inline-block;padding:0px 15px;height:30px;line-height:35px;font-size:14px;color:#000;}
.search_item a:hover{background:#fe915f;color:#fff;border-radius:8px 8px 0px 0px;}
.search_item a.current{background:#fe915f;color:#fff;border-radius:8px 8px 0px 0px;}
.search .search_inpt{width:500px;padding:0px 5px 0px 40px;border:2px solid #fe915f;height:40px;line-height:40px;outline:medium;background:url(../image/search.png) 10px center no-repeat;background-size:25px 25px;border-radius:20px 0px 0px 20px}
.search .search_btn{height:40px;line-height:40px;padding:0px 20px;font-size:16px;background:#fe915f;color:#fff;border:0px;cursor:pointer;border-radius:0px 20px 20px 0px}
.search_some{padding:10px;}
.search_some a{color:#aaa;line-height:30px;}
.search span{color:#aaa;margin:0px 10px;line-height:30px;}

.searchs{position:absolute;top:10px;right:10px;}
.searchs .search_inpt{width:500px;padding:0px 5px 0px 40px;border:2px solid #2F47FF;height:40px;line-height:40px;outline:medium;background:url(../image/search.png) 10px center no-repeat;background-size:25px 25px;border-radius:10px 0px 0px 10px}
.searchs .search_btn{height:40px;line-height:40px;padding:0px 20px;font-size:16px;background:#2F47FF;color:#fff;border:0px;cursor:pointer;border-radius:0px 10px 10px 0px}

.fsearch{position:absolute;top:0px;right:100px;}
.fsearch .fsetbox{width:50px;position:absolute;top:6px;left:15px;font-size:14px;line-height:30px;cursor:pointer;background:url(../image/down.png) right center no-repeat;background-size:14px 14px;z-index:10;}
.fsearch .fsetbox i{font-style:normal;display:block;line-height:30px;}
.fsearch .fsetbox div{display:none;width:80px;border:1px solid #eee;position:absolute;top:30px;left:-20px;background:#fff;}
.fsearch .fsetbox div a{display:block;margin:10px 0px;text-align:center;}
.fsearch .fsetbox div a:hover{color:#ff9800}
.fsearch .search_inpt{width:500px;padding:0px 5px 0px 80px;border:2px solid #fe915f;height:40px;line-height:40px;outline:medium;border-radius:10px 0px 0px 10px}
.fsearch .search_btn{height:40px;line-height:40px;padding:0px 20px;font-size:16px;background:#fe915f;color:#fff;border:0px;cursor:pointer;border-radius:0px 10px 10px 0px}

.searchbox{margin:20px 0px;}
.searchbox .search_left{float:left;width:180px;}
.searchbox .search_right{}
.search_class{padding:10px 20px;background:#fff;border-radius:10px;}
.search_class a{display:block;background:#fff;font-size:14px;line-height:30px;padding:5px 0px;border-radius:10px;margin:10px 0px;}
.search_class a:hover{color:#ff9800;}
.search_class a.on{color:#ff9800;}
.search_class a img{width:26px;height:26px;vertical-align:middle;margin-right:10px;}
.searchbox .goods{padding:20px;margin-bottom:20px;position:relative;overflow:hidden;background:#fff;border-radius:0px 0px 10px 10px;}
.searchbox .goods ul li{float:left;width:198px;border:1px solid #f0f0f0;padding:10px;margin:10px;transition:all ease 0.3sbackground:#fff;border-radius:1px;position:relative;overflow:hidden;}
.searchbox .goods ul li:hover{box-shadow:0px 0px 15px #ddd;-webkit-box-shadow:0px 0px 15px #ddd;transition:all linear 0.3s}
.searchbox .goods ul li .cover img{width:198px;height:198px;margin:auto;}
.searchbox .goods ul li .name{font-size:16px;height:50px;line-height:50px;width:100%;overflow:hidden;}
.searchbox .goods ul li .price{color:#ff5722;line-height:25px;font-size:16px;}
.searchbox .goods ul li .price i{font-size:12px;font-style:normal;}
.searchbox .fnav{background:#fff;padding:15px 20px;height:40px;line-height:40px;border-bottom:1px solid #eee;border-radius:10px 10px 0px 0px;}
.searchbox .fnav a{position:relative;display:inline-block;padding:0px 30px;font-size:17px;}
.searchbox .fnav a:hover{color:#ff9800;}
.searchbox .fnav a.on{color:#ff9800;}
.searchbox .fnav .on em{display:block;width:16px;height:3px;background:#ff9800;margin:auto;}

.minlogo{position:absolute;top:15px;left:20px;display: none;}
.minlogo img{height:30px;}
.menu{position:relative;width:1200px;margin:auto;}
.menu ul li{float:left;height:70px;line-height:70px;color:#fff;}
.nav .menu .menulink a.current{color:#FF9800;border-bottom:0px solid #ff9800;}
.nav .menu .menulink a:hover{color:#FF9800;border-bottom:0px solid #ff9800;}
.nav .userbox{float:right}
.nav .userbox a{display:inline-block;padding:0px 20px;margin:15px 0px;border:1px solid #fe915f;color:#fe915f;line-height:30px;height:30px;border-radius:20px;}
.navs .userbox{float:right}
.navs .userbox a{display:inline-block;padding:0px 20px;margin:15px 0px;border:1px solid #fff;color:#fff;line-height:30px;height:30px;border-radius:20px;}
.navs .userbox a:hover{color:#fff;}
.navs .menu .menulink a.current{color:#fff;border-bottom:0px solid #fff;}
.navs .menu .menulink a:hover{color:#fff;border-bottom:0px solid #fff;}

.subnav{text-align:center;margin-top:50px;}
.subnav a{color:#000;font-size:26px;margin:0px 30px;}
.subnav a.on{color:#2F47FF;}

.submenu{background:#fff;padding:15px 20px;height:40px;line-height:40px;border-radius:3px;}
.submenu a{position:relative;display:inline-block;padding:0px 30px;font-size:16px;}
.submenu a:hover{color:#2F47FF;}
.submenu a.on{color:#2F47FF;}
.submenu .on em{display:block;width:18px;height:3px;background:#2F47FF;margin:auto;}

.banner{margin:20px auto;}
.la{display:block;position:absolute;top:170px;left:0px;width:46px;height:46px;background:url(../image/la.png) center center no-repeat;z-index:100;}
.ra{display:block;position:absolute;top:170px;right:0px;width:46px;height:46px;background:url(../image/ra.png) center center no-repeat;z-index:100;}

.home{}
.home .pack{margin:20px 0px;background:#fff;}
.home .pack .tip{line-height:50px;padding:0px 20px;font-size:18px;font-weight:600;border-bottom:1px solid #eee;}
.home .pack .main{}
.home .pack .item{display:inline-block;padding:10px;width:277px;}
.home .pack .item a{display:flex;background:#fff;padding:10px 0px;border-radius:8px;}
.home .pack .item a:hover{background:#f2f5fa;}
.home .pack .item .pl{width:70px;text-align:center;}
.home .pack .item .pl img{width:50px;height:50px;margin-top:2px;}
.home .pack .item .pr{flex:1;}
.home .pack .item .pr b{display:block;font-size:14px;font-weight:500;color:#000;line-height:30px;}
.home .pack .item .pr p{font-size:12px;color:#aaa;height:20px;line-height:20px;padding-right:5px;overflow:hidden;}

.home .pack1{margin:20px 0px;background:#fff;}
.home .pack1 .main{padding:0px 5px;}
.home .pack1 .tip{line-height:50px;padding:0px 20px;font-size:18px;font-weight:600;border-bottom:1px solid #eee;}
.home .pack1 .item{display:inline-block;box-sizing:border-box;margin:10px 7px;border-radius:8px;width:101px;text-align:center;}
.home .pack1 .item a{background:#fff;display:block;padding:10px;border-radius:8px;}
.home .pack1 .item a:hover{background:#f2f5fa;}
.home .pack1 .item .cover{}
.home .pack1 .item .cover img{width:50px;height:50px;border-radius:50px;}
.home .pack1 .item .name{height:20px;line-height:20px;margin-top:10px;font-size:14px;overflow:hidden;}

.home .pack2{margin:20px 0px;}
.home .pack2 .tip{line-height:50px;padding:0px 20px;font-size:18px;font-weight:600;}
.home .pack2 .main{}
.home .pack2 .item{display:inline-block;width:213px;margin:0px 30px 30px 0px;box-sizing:border-box;}
.home .pack2 .item:nth-of-type(5n){margin-right:0}
.home .pack2 .item a{display:block;box-sizing:border-box;background:#fff;padding:20px;border-radius:10px;}
.home .pack2 .item .cover{height:26px;line-height:26px;overflow:hidden;font-size:16px;}
.home .pack2 .item .cover img{width:26px;height:26px;vertical-align:middle;margin-right:10px;border-radius:50px;}
.home .pack2 .item .info{height:20px;line-height:20px;margin-top:15px;color:#999;font-size:14px;overflow:hidden;}

.navbar{position:absolute;top:250px;left:20px;padding:10px 10px;padding-right:20px;background:#fff;border-radius:8px;z-index:10;box-shadow:0px 0px 10px #ccc;-webkit-box-shadow:0px 0px 10px #ccc;}
.navbar a{position:relative;font-size:14px;display:block;line-height:30px;margin:10px 0px;padding-left:20px;}
.navbar a.on{color:#ff9800;background:url(../image/arrow.png) left center no-repeat;background-size:15px 15px;}

.service{padding:0px;margin:20px 0px;position:relative;overflow:hidden;}
.service ul li{float:left;text-align:center;width:240px;padding:40px 20px;margin:0px 26px 20px 0px;background:#fff;border-radius:10px;position:relative;overflow:hidden;}
.service ul li:nth-of-type(4n){margin-right:0}
.service ul li .slogo img{width:80px;height:80px;margin:auto;}
.service ul li .name{font-size:18px;height:60px;line-height:60px;width:100%;overflow:hidden;}
.service ul li .summary{color:#999;line-height:25px;font-size:14px;height:50px;margin-bottom:15px;word-break:break-all;overflow:hidden;}
.service ul li .abtn:hover{background:#ffa365;color:#fff;}
.service ul li:hover{box-shadow:0px 0px 15px #ddd;-webkit-box-shadow:0px 0px 15px #ddd;transition:all linear 0.3s}

.service2{padding:20px;margin:20px 0px;position:relative;overflow:hidden;background:#fff;}
.service2 ul li{float:left;text-align:center;width:208px;border:1px solid #f0f0f0;padding:40px 20px;margin:20px;background:#fff;border-radius:1px;position:relative;overflow:hidden;}
.service2 ul li .slogo img{width:80px;height:80px;margin:auto;}
.service2 ul li .name{font-size:18px;height:60px;line-height:60px;width:100%;overflow:hidden;}
.service2 ul li .summary{color:#999;line-height:25px;font-size:14px;height:50px;margin-bottom:15px;word-break:break-all;overflow:hidden;}
.service2 ul li .abtn:hover{background:#ffa365;color:#fff;}

.news{margin:20px 0px;}
.news .main{width:880px;position:relative;}
.news .main .slide{height:370px;background:#fff;overflow:hidden;border-radius:6px;}
.news .main .slide .topbox{display:block;width:100%;height:370px;background-size:100% 100%;}
.news .main .slide img{width:100%;height:370px;}
.news .main .slide .title{position:absolute;bottom:0px;left:0px;width:100%;height:50px;line-height:50px;overflow:hidden;z-index:1000;padding:0px 20px;font-size:16px;color:#fff;}
.news .main .slide .swbg{position:absolute;bottom:0px;left:0px;width:100%;height:50px;z-index:999;background:#000;opacity:0.3;}
.news .main .news_nav{margin-top:20px;background:#fff;padding-top:10px;border-radius:6px 6px 0 0;border-bottom:1px solid #eee;}
.news .main .news_nav a{font-size:18px;display:inline-block;line-height:40px;padding:0px 20px;}
.news .main .news_nav .on{color:#2F47FF;}
.news .main .news_nav .on i{display:block;width:20px;height:3px;margin:auto;background:#2F47FF;}
.news .main .list{padding:10px 20px;background:#fff;}
.news .main .list .item{display:flex;margin:20px 0px;padding-bottom:20px;border-bottom:1px solid #eee;}
.news .main .list .item .cover{width:300px;height:140px;overflow:hidden;}
.news .main .list .item .cover img{width:280px;height:140px;border-radius:10px;}
.news .main .list .item .info{flex:1;}
.news .main .list .item .info .title{font-size:18px;line-height:40px;color:#000;}
.news .main .list .item .info .title a:hover{color:#ff9800}
.news .main .list .item .info .summary{font-size:14px;line-height:25px;height:75px;overflow:hidden;color:#999;cursor:default;}
.news .main .list .item .info .time{color:#aaa;line-height:25px;cursor:default;}
.news .main .list .item .info .time a{color:#aaa;}
.news .main .list .item .info .time span{margin-right:10px;}
.news .aside{width:300px;position:absolute;top:0px;right:0px;}
.news .aside .tip{padding:0px 15px;height:50px;line-height:50px;color:#2F47FF;font-size:18px;border-bottom:1px solid #eee;}
.news .aside .hot{background:#fff;padding-bottom:10px;border-radius:6px;}
.news .aside .hot a{display:block;padding-left:30px;margin:10px 10px;position:relative;}
.news .aside .hot a:hover{color:#ff9800}
.news .aside .hot a i{position:absolute;top:8px;left:10px;display:block;width:12px;height:12px;background:url(../image/hot.png) center center no-repeat;background-size:12px 12px;border-radius:10px;}
.news .aside .hot a .title{font-size:14px;height:30px;line-height:30px;overflow:hidden;}
.news .aside .hot a .time{font-size:12px;color:#999;}
.news .aside .wechat{margin-top:20px;background:#fff;border-radius:6px;}
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{bottom:60px;}

.article{margin:20px 0px;}
.article .box_left{float:left;width:760px;background:#fff;padding:50px 60px;word-wrap:break-word;word-break:break-all;}
.article .box_right{float:right;width:300px;}
.article .title{font-size:32px;padding-bottom:30px;line-height:42px;}
.article .writer{margin:10px 0px 20px 0px;color:#999;font-size:14px;}
.article .writer a{color:#999;}
.article .writer .time{margin-left:0px;}
.article .writer img{border-radius:50%;width:20px;height:20px;vertical-align:middle;margin-right:6px;}
.article .writer .rdata{float:right;}
.article .content{font-size:15px;margin:10px 0px;line-height:30px;color:#333;}
.article .content .image img{max-width:100%;margin:5px 0px;}

.article .box_right .tip{padding:0px 15px;height:50px;line-height:50px;color:#2F47FF;font-size:18px;border-bottom:1px solid #eee;}
.article .box_right .author{background:#fff;padding-bottom:10px;}
.article .box_right .author a{display:block;padding-left:30px;margin:10px 10px;position:relative;}
.article .box_right .author .profile{text-align:center;}
.article .box_right .author img{margin:20px auto;width:80px;height:80px;;border-radius:50px;}
.article .box_right .author .nickname{text-align:center;font-size:18px;font-weight:600;height:30px;line-height:30px;overflow:hidden;}
.article .box_right .author .summary{padding:5px 20px;color:#999;line-height:30px;max-height:60px;overflow:hidden;}
.article .box_right .wechat{margin-top:20px;background:#fff;}

.more{background:#fff;padding:30px;text-align:center;}
.more a{display:inline-block;color:#333;font-size:14px;border:1px solid #333;border-radius:6px;line-height:40px;padding:0px 25px;}
.more a:hover{color:#ff9800;border:1px solid #ff9800;}

.factory .fnav{background:#fff;padding:15px 20px;height:40px;line-height:40px;border-bottom:1px solid #eee;border-radius:10px 10px 0px 0px;}
.factory .fnav a{position:relative;display:inline-block;padding:0px 30px;font-size:17px;}
.factory .fnav a:hover{color:#2F47FF;}
.factory .fnav a.on{color:#2F47FF;}
.factory .fnav .on em{display:block;width:16px;height:3px;background:#2F47FF;margin:auto;}
.factory .tip{padding:10px 40px;font-size:18px;margin:20px 0px;}
.factory .content{padding:10px 40px;font-size:14px;}
.factory .content p{text-indent:2em}
.class{margin:20px 0px;text-align:center;background:#fff;border-radius:10px;}
.class a{display:inline-block;width:90px;background:#fff;text-align:center;font-size:13px;padding:15px 0px;border-radius:10px;margin:0px 10px;}
.class a i{display:block;margin-bottom:5px;}
.class a img{width:26px;height:26px;}
.fctop{display:flex;}
.fctop .logo{width:180px;text-align:center;}
.fctop .logo img{width:100px;height:100px;}
.fctop .name{flex:1;font-size:20px;line-height:50px;}
.fctop .major{background:url(../image/major.png) left center no-repeat;background-size:20px 20px;padding-left:25px;font-size:16px;color:#999;}
.htop .wechat{position:absolute;right:20px;top:0px;text-align:center;line-height:30px;font-size:14px;z-index:1;}
.htop .wechat img{width:80px;height:80px;}

.factory .goods{padding:20px;margin-bottom:20px;position:relative;overflow:hidden;background:#fff;border-radius:0px 0px 10px 10px;}
.factory .goods ul li{float:left;width:208px;border:1px solid #f0f0f0;padding:20px;margin:20px;transition:all ease 0.3s;background:#fff;border-radius:1px;position:relative;overflow:hidden;}
.factory .goods ul li:hover{box-shadow:0px 0px 15px #ddd;-webkit-box-shadow:0px 0px 15px #ddd;transition:all linear 0.3s}
.factory .goods ul li .cover img{width:208px;height:208px;margin:auto;}
.factory .goods ul li .name{font-size:16px;height:60px;line-height:60px;width:100%;overflow:hidden;}
.factory .goods ul li .price{color:#ff5722;line-height:25px;font-size:16px;}
.factory .goods ul li .price i{font-size:12px;font-style:normal;}
.fcmenu{background:#353535;color:#fff;line-height:50px;}
.fcmenu a{display:inline-block;line-height:50px;color:#fff;font-size:14px;padding:0px 40px;}
.fcmenu a:hover,.fcmenu a.on{background:#fe915f;color:#fff;}

.qytop{display:flex;}
.qytop .logo{width:180px;text-align:center;}
.qytop .logo img{width:100px;height:100px;}
.qytop .name{flex:1;font-size:21px;line-height:40px;}
.qytop .summary{font-size:16px;color:#666;line-height:30px;}
.qytop .contact{font-size:14px;color:#666;line-height:30px;}
.qymenu{background:#fff;padding:0px 0px 20px 0px;border-bottom:1px solid #eee;}
.qymenu a{display:inline-block;line-height:60px;color:#000;font-size:26px;padding:0px 40px;}
.qymenu a.on{color:#ff9800;}
.qyleft{float:left;width:230px;margin:50px 0px;border-right:1px solid #eee;padding:100px 0px;}
.qyleft a{display:block;line-height:40px;margin:50px 0px;color:#ccc;font-size:16px;text-align:center;}
.qyleft a:hover{color:#ff9800;}
.qyleft a.on{color:#000;font-size:18px;border-right:3px solid #000}
.qiye{float:right;width:870px;margin: 50px 0;}
.qiye .tip{padding:10px 10px;font-size:20px;margin:20px 0px;}
.qiye .content{font-size:16px;padding:10px 10px;margin-top:40px;line-height:40px;}
.qiye .content p{}
.qiye .content img{max-width:100%;}

.pleft{float:left;width:230px;margin:50px 0px;border-right:1px solid #eee;padding:0px 0px;}
.pleft a{display:block;line-height:60px;margin:20px 0px;color:#ccc;font-size:16px;text-align:center;}
.pleft a:hover{color:#ff9800;}
.pleft a.on{color:#000;font-size:18px;border-right:3px solid #000;background:#f9f9f9}
.pages{float:right;width:870px;margin: 50px 0;}
.pages .tip{padding:10px 10px;font-size:20px;margin:20px 0px;}
.pages .content{font-size:16px;padding:10px 10px;margin-top:40px;line-height:40px;}
.pages .content p{}
.pages .content img{max-width:100%;}

.product{margin:20px 0px;}
.product .product_left{float:left;width:180px;}
.product .product_right{float:right;width:1000px;background:#fff;border-radius:10px;}
.product_class{padding:10px 20px;background:#fff;border-radius:10px;}
.product_class .item{position:relative; z-index: 10;}
.product_class a{display:block;background:#fff;font-size:14px;line-height:30px;padding:5px 0px;border-radius:10px;margin:10px 0px;position:relative;}
.product_class a:hover{color:#ff9800;}
.product_class a.on{color:#ff9800;}
.product_class a img{width:26px;height:26px;vertical-align:middle;margin-right:10px;}
.product_class .item .subclass{display:none;position:absolute;top:0px;left:130px;min-width:600px;background:#fff;margin:0px;padding:0 15px;border-radius:3px;box-shadow:10px 10px 10px #ddd;-webkit-box-shadow:10px 10px 10px #ddd;}
.product_class .item .subclass a{display:inline-block;margin:0px;line-height:30px;padding:0px;margin-right:15px;}
.product_class .item .subclass b em{display:inline-block;width:20px;height:30px;background:url(../image/pra.jpg) center center no-repeat;background-size:15px;vertical-align:middle;margin:0px 10px;}
.product_class .item .subclass .subitem{display:flex;margin:10px 0px;}
.product_class .item .subclass .subitem .ml{min-width:100px;}
.product_class .item .subclass .subitem .mr{flex:1;}


.product .goods{padding:20px;margin-bottom:20px;position:relative;overflow:hidden;border-radius:0px 0px 10px 10px;}
.product .goods ul li{float:left;width:198px;border:1px solid #f0f0f0;padding:10px;margin:10px;transition:all ease 0.3sbackground:#fff;border-radius:1px;position:relative;overflow:hidden;}
.product .goods ul li:hover{box-shadow:0px 0px 15px #ddd;-webkit-box-shadow:0px 0px 15px #ddd;transition:all linear 0.3s}
.product .goods ul li .cover img{width:198px;height:198px;margin:auto;}
.product .goods ul li .name{font-size:16px;height:50px;line-height:50px;width:100%;overflow:hidden;}
.product .goods ul li .price{color:#ff5722;line-height:25px;font-size:16px;}
.product .goods ul li .price i{font-size:12px;font-style:normal;}
.product .fnav{background:#fff;padding:15px 20px;height:40px;line-height:40px;border-bottom:1px solid #eee;border-radius:10px 10px 0px 0px;}
.product .fnav a{position:relative;display:inline-block;padding:0px 30px;font-size:17px;}
.product .fnav a:hover{color:#ff9800;}
.product .fnav a.on{color:#ff9800;}
.product .fnav .on em{display:block;width:16px;height:3px;background:#ff9800;margin:auto;}

.product .shop{background:#fff;padding:20px;border-radius:0px 0px 10px 10px;}
.product .shop .item{display:flex;margin:30px 0px;border-bottom:1px solid #eee;padding-bottom:30px;}
.product .shop .item .logo{width:120px;text-align:center;}
.product .shop .item .logo img{width:60px;height:60px;border-radius:50px;border:1px solid #eee;}
.product .shop .item .main{flex:1;color:#999;line-height:40px;font-size:14px;}
.product .shop .item .main .name{font-size:18px;color:#000;}
.product .shop .item .abtn{margin-top:20px;}
.product .shop .item .probox{width:400px;}
.product .shop .item .probox a{float:right;display:block;width:100px;padding:10px;border:1px solid #eee;margin-left:10px;border-radius:8px;}
.product .shop .item .probox a img{width:100px;height:100px;}
.product .shop .item .probox a .pname{font-size:14px;line-height:30px;height:30px;overflow:hidden}
.product .shop .item .probox a:hover{box-shadow:0px 0px 15px #ddd;-webkit-box-shadow:0px 0px 15px #ddd;transition:all linear 0.3s}

.search_right .shop{background:#fff;padding:20px;}
.search_right .shop .item{display:flex;margin:30px 0px;border-bottom:1px solid #eee;padding-bottom:30px;}
.search_right .shop .item .logo{width:120px;text-align:center;}
.search_right .shop .item .logo img{width:80px;height:80px;border-radius:50px;border:1px solid #eee;}
.search_right .shop .item .main{flex:1;color:#999;line-height:40px;font-size:14px;}
.search_right .shop .item .main .name{font-size:18px;color:#000;}
.search_right .shop .item .probox{width:400px;}
.search_right .shop .item .probox a{float:left;display:block;width:150px;font-size:14px;line-height:30px;}
.search_right .shop .item .probox a img{width:100px;height:100px;}

.goods_top{background:#fff;padding:20px;margin:20px 0px;}
.goods_image{width:350px;float:left;}
.goods_image .goods_min{margin-top:10px;}
.goods_image .goods_min a{display:inline-block;width:60px;margin-right:10px;border:1px solid #eee;box-sizing:border-box;}
.goods_image .goods_min a img{width:100%;}
.goods_intro{width:780px;float:right;position:relative;}
.goods_intro .name{font-size:22px;line-height:30px;}
.goods_intro .summary{padding:10px 0px;margin:10px 0px;font-size:14px;color:#777;max-height:90px;line-height::30px;border-bottom:0px dashed #ddd;overflow:hidden;}
.goods_intro a{text-decoration:none;}
.goods_intro .discount{color:#FF9800;font-size:16px;}
.goods_intro .not{cursor:not-allowed;}
.goods_intro .see{position:relative;}
.goods_intro .see .wechat{position:absolute;bottom:35px;left:0px;background:#fff;width:100px;height:100px;padding:2px;display:none;box-shadow:0px 0px 15px #ddd;-webkit-box-shadow:0px 0px 15px #ddd;}
.gpic{width:300px;height:300px;}
.goods_service{clear:both;}

.goods_price{font-size:14px;background:#f9f9f9;padding:20px 10px;position:relative;}
.goods_price span{color:#ff6c66;font-size:32px;font-family:Arial;}
.goods_price i{color:#ff6c66;font-size:16px;margin-right:5px;font-style:normal}

.goods_intro dl{height:28px;line-height:28px;}
.goods_intro dl dt{float:left;width:60px;line-height:36px;}
.goods_intro dl dd{float:left;width:540px;line-height:36px;}
.goods_intro .gbtn{margin-right:20px;}
.goods_attr{font-size:16px;margin:20px 0;}
.goods_attr .item{border-bottom:0px dashed #ddd;padding:10px 0px;}
.goods_attr a{display:block;float:left;border-radius:3px;font-size:13px;border:1px solid #eee;background:#f9f9f9;color:#000;padding:0px 15px;cursor:pointer;margin:0 10px 5px 0px;line-height:30px;}
.goods_attr a:hover{color:#ff9800;border:1px solid #ff9800}
.goods_attr .current{border:1px solid #FF9800;color:#FF9800;}
.goods_attr .grey{border:1px solid #ddd;color:#ddd;}
.goods_num{border-bottom:1px dashed #ddd;padding:10px 0px;}
.num{float:left;margin:0px;height:26px;line-height:26px;border:0px;border-top:1px solid #ccc;border-bottom:1px solid #ccc;width:40px;text-align:center;}


.goods_main{position:relative;float:left;margin-bottom:20px;width:880px;background:#fff;position:relative;}
.goods_nav{padding-top:5px;border-bottom:1px solid #eee;}
.goods_nav a{display:inline-block;padding:0px 20px;line-height:46px;font-size:18px;cursor:pointer;}
.goods_nav a.on{color:#fe915f;}
.goods_nav .on i{display:block;width:18px;height:3px;background:#fe915f;margin:auto;}
.goods_info{padding:0px 20px 20px 20px;margin:20px 0px;}
.goods_info img{width:100%;}
.goods_body{padding:10px;}
.goods_body img{max-width:940px;}
.goods_right{float:right;width:300px;}
.goods_right .goods_supplier{text-align:center;background:#fff;padding:20px;padding-bottom:35px;}
.goods_right .goods_supplier .avator{margin:15px 0px;}
.goods_right .goods_supplier .avator img{width:90px;height:90px;border:1px solid #eee;border-radius:50px;}
.goods_right .goods_supplier .name{font-size:18px;line-height:50px;}
.goods_right .goods_supplier .summary{font-size:14px;text-align:left;color:#999;line-height:30px;height:60px;margin-bottom:20px;overflow:hidden;}
.goods_right .goods_supplier .abtn{}
.goods_right .tuijian{margin:20px 0px;padding-bottom:10px;background:#fff;}
.goods_right .tuijian .tip{padding:0px 20px;height:50px;line-height:50px;color:#000;font-size:18px;border-bottom:1px solid #eee;}
.goods_right .tuijian a{display:block;margin:10px;padding:10px;}
.goods_right .tuijian a:hover{background:#f9f9f9;}
.goods_right .tuijian a img{width:100%;}
.goods_right .tuijian a .name{font-size:16px;line-height:40px;height:40px;overflow:hidden;}
.goods_right .tuijian a .price{font-size:14px;color:#ff3300;}


.show{display:block;}

.sidebar{background:#fff;padding:20px 12px;line-height:30px;border-radius:10px;position:fixed;right:30px;bottom:150px;text-align:center;z-index:100;box-shadow:0px 0px 10px #ccc;-webkit-box-shadow:0px 0px 10px #ccc;}
.sidebar img{width:25px;margin-bottom:5px;}
#home{cursor:pointer;border-radius:8px;}
.sidebar .im{cursor:pointer;position:relative;}
.sidebar .line{width:30px;height:10px;margin:auto;margin-top:10px;border-top:1px solid #ccc;}
.sidebar .top{display:none;cursor:pointer;}
.sidebar .kfbox{display:none;text-align:left;position:absolute;top:0px;right:55px;width:200px;background:#fff;padding:10px;box-shadow:0px 0px 10px #ccc;-webkit-box-shadow:0px 0px 10px #ccc;border-radius:8px;}
.sidebar .kfbox .main{display:flex}
.sidebar .kfbox img{width:100px;height:100px;vertical-align:top;}
.sidebar .kfbox i{width:108px;}
.sidebar .kfbox span{flex:1;color:#999}
.sidebar .kfbox span font{display:block;color:#000;font-size:18px;}
.sidebar .kfbox .sx{position:absolute;top:30px;right:-18px;border-style:dashed dashed dashed solid;border-color:transparent transparent transparent  #fff;border-width:10px;width:0;height:0;}

.error{background:#fff;margin:20px 0px;padding:120px 50px;text-align:center;font-size:18px;border-radius:10px;}
.error .e404{background:url(../image/error.jpg) center top no-repeat;height:280px;}
.error .errmsg{color:#ff3300;font-size:24px;}
.errbom{margin-top:60px;}
.errbom .abtn{color:#333;border:1px solid #333;padding:0px 30px;}

.nodata{margin-top:50px;padding-top:300px;padding-bottom:100px;background:url(../image/nodata.jpg) center top no-repeat;background-size:300px;text-align:center;font-size:18px;}

.page{clear:both;margin:30px 0px 60px 0px;text-align:center;}
.page a{display:inline-block;font-size:14px;height:30px;padding:0px 15px;line-height:30px;text-align:center;border:1px solid #888;border-radius:3px;color:#333;margin:0px 5px;}
.page a:hover,.page a.on{border:1px solid #ff9800;background:#ff9800;color:#fff;}
.page .prev{background:#000;}
.page .next{background:#000;}


.login{position:absolute;left:0px;top:0px;background:#fff;padding:40px 30px;border-radius:5px;z-index:1002;width:360px;height:auto;}
.login .loglogo{}
.login .loglogo a{display:block;width:80px;height:80px;border-radius:10px;margin:auto;background:url(../image/loglogo.jpg) center center no-repeat;background-size:80px 80px;}
.login .logselt{padding:5px;border-radius:30px;width:160px;margin:auto;margin-top:20px;background:#F3F6FF;color:#000;}
.login .logselt span{display:inline-block;width:80px;height:26px;line-height:28px;border-radius:28px;text-align:center;cursor:pointer;}
.login .logselt .on{background:#fff;color:#2196f3;}
.login .tip{font-size:18px;line-height:40px;padding:20px 0px 0px 0px;}
.login .item{position:relative;}
.login .item input{border:1px solid #F3F6FF;background:#F3F6FF;border-radius:10px;padding:5px 10px;width:360px;height:50px;line-height:50px;}
.login .item .getcode{display:block;padding:0px 10px;height:40px;line-height:40px;color:#FF7A57;position:absolute;top:5px;right:10px;font-size:14px;z-index:100;}
.login .logerr{margin:10px 0px;height:30px;line-height:30px;color:#f44336;}
.login .gobtn{display:block;width:100%;font-size:18px;background:#FF7A57;color:#fff;text-align:center;height:50px;line-height:50px;margin-top:10px;border-radius:10px;}
.login .agreebox{margin-top:20px;line-height:30px;color:#999;}
.login .agreebox .ack{border:1px solid #333;cursor:pointer;margin-right:5px;}
.login .agreebox a{color:#FF7A57;}
.verify{width:150px;}
.code{border-radius:3px;border:1px solid #fddee6;margin:0px 5px;cursor:pointer;}

.forget{position:absolute;top:-10px;right:0px;}
.uinfo{line-height:60px;}
.uinfo img{width:30px;height:30px;vertical-align:middle;border:1px solid #eee;border-radius:30px;margin-right:10px;}
.nav .userbox .uinfo a{border:0px;color:#000;}
.navs .userbox .uinfo a{border:0px;color:#fff;}
.user{line-height:30px;margin:20px auto;}
.userleft{float:left;width:157px;min-height:550px;background:#fff;font-size:13px;border:1px solid #eee;border-right:0px;overflow:hidden;}
.leftinfo p{background:#f7f0f2;padding:6px 20px;border-left:3px solid #FF9800;color:#000;font-weight:bold;}
.leftinfo a{display:block;padding:0px 25px;margin:15px 0px;text-decoration:none;font-size:14px;}
.leftinfo a:hover{color:#FF9800;}
.leftinfo .current{color:#FF9800;}
.avatar{padding:10px;position:relative;background:#fff;}
.avatar div{position:absolute;top:5px;left:70px;width:80px;overflow:hidden;}
.avatar a{color:#FF9800;text-decoration:none;}
.useright{float:right;width:840px;min-height:550px;background:#fff;border:1px solid #eee;overflow:hidden;}
.useright h3{padding:5px 20px;border-bottom:1px solid #eee;font-size:16px;font-weight:500;}
.useright dl{height:30px;line-height:30px;margin:0px 0px 20px 0px;clear:both;}
.useright dl dt{float:left;width:100px;text-align:right;font-weight:bold;}
.useright dl dd{float:right;width:680px;}
.userinfo{padding:10px;color:#666;}
.userinfo .inpt{width:200px;border-radius:3px;}
.prolist{padding:10px 20px;}
.prolist .item{display:flex;line-height:30px;margin:20px 0px;padding-bottom:20px;font-size:14px;border-bottom:1px solid #eee;}
.prolist .item .cover{width:80px;padding-left:10px;}
.prolist .item .cover img{width:60px;height:60px;border-radius:10px;}
.prolist .item .name{width:350px;overflow:hidden;}
.prolist .item .name a:hover{color:#2D69ED}
.prolist .item .name i{font-style:normal;color:#999;font-size:14px;}
.prolist .item .price{width:120px;}
.prolist .item .time{width:120px;}
.prolist .item .optbox{flex:1;}
.prolist .item .optbox a{}
.prolist .item .optbox .ebtn{color:#2D69ED;margin-right:15px;}
.prolist .item .optbox .dbtn{color:#ff3300;}
.prolist .probar{line-height:50px;background:#f9f9f9;padding:0px;}
.from{}
.from a{display:inline-block;color:#999;border:1px solid #999;line-height:30px;padding:0 20px;border-radius:3px;margin:0 8px 8px 0;}
.from a.on,.from a:hover{border:1px solid #2D69ED;color:#2D69ED;}
.atb{width:600px;border:0px;border-spacing:0px;line-height:24px;text-align:center;}
.atb table{border-collapse: collapse;}
.atb table th{background:#eee}
.atb tr.tbdt{font-weight:bold;background:#eee;}
.atb tr th{min-width:100px;height:20px;line-height:20px;border:1px solid #eee;padding:5px;background:#eaeced;}
.atb tr td{min-width:100px;height:20px;line-height:20px;border:1px solid #eee;padding:5px;background:#f9fafb;}
.atb .aprice{text-align:center;}
.checkbox{display:inline-block;margin:0px 30px 0px 0px;position:relative;line-height:30px;color:#333;cursor:pointer;}
.checkbox input{margin-right:0px;opacity:0;margin-right:3px;}
.checkbox em{position: absolute;left:0px;top:8px;width:11px;height:11px;border-radius:3px;border:2px solid #ddd;}
.checkbox input:checked+em{background-color:#2D69ED;border:2px solid #2D69ED;}
.checkbox input:checked+em::after{position:absolute;content: "";width:3px;height:7px;top:0px;left:3px;border:2px solid #fff;border-top:none;border-left:none;transform:rotate(45deg)}

.upload{position:relative;display:inline-block;background:#2D69ED;padding:0px 24px;font-size:14px;height:32px;line-height:32px;color:#fff;cursor:pointer;}
.upload i{font-size:24px;}
.upload font{font-size:24px;}
.upload:hover{color:#fff;}
.upload input{width:100%;position:absolute;top:0;left:0;opacity:0;height:32px;z-index:10;cursor:pointer;}
.imgbox{padding:10px 0px;}
.imgbox .cover,.imgbox .qrcode{height:80px;}
.imgbox .cover img,.imgbox .qrcode img{height:80px;border:1px solid #eee;}
.upbtn{position:relative;display:inline-block;border:3px dotted #ccc;width:74px;height:74px;text-align:center;color:#ccc;cursor:pointer;}
.upbtn i{display:block;margin-top:10px;font-size:34px;}
.upbtn font{font-size:12px;line-height:14px;}
.upimage,.upcover{width:100%;position:absolute;top:0;left:0;opacity:0;_filter:Alpha(opacity=0);height:74px;z-index:10;cursor:pointer;}
.imagebox{display:inline-block;float:left;}
.imagebox .img{display:inline-block;width:80px;max-height:80px;text-align:center;margin:0px 10px 5px 0px;background:#f9f9f9;position:relative;border:1px solid #eee;}
.imagebox i{position:absolute;right:0px;top:0px;width:15px;height:15px;background:url(../image/del.png) center center no-repeat #fff;background-size:15px 15px;cursor:pointer;z-index:100;}
.imagebox img{width:80px;height:80px;}
.imagebox .img a{position:absolute;display:block;width:100%;bottom:0px;left:0px;height:30px;line-height:30px;background:#000;color:#fff;text-align:center;z-index:1;opacity:0.7;}

.addspec,.addattr,.addval,.addcolor,.setprice,.setstock{display:inline-block;border:1px solid #2D69ED;color:#2D69ED;height:30px;line-height:30px;padding:0px 10px;vertical-align:middle;box-sizing:border-box;border-radius:3px;font-size:13px;}
#specname,#colorname{border:1px solid #2D69ED;color:#2D69ED;}
.addspec:hover,.addval:hover,.addattr:hover,.addcolor:hover{color:#ff6600;border:1px solid #ff6600;}
.attrbox,.spec,.color,.valbox{margin-top:10px;padding:5px 0px;clear:both;}
.attrbox span,.spec span,.valbox span{display:inline-block;margin:0px 10px 10px 0px;position:relative;}
.attrbox span i,.spec span i,.valbox span i{position:absolute;right:6px;top:-6px;width:15px;height:15px;background:url(../image/del.png) center center no-repeat #fff;background-size:15px 15px;cursor:pointer;border-radius:20px;}
.attrbox input{}
.spec input{}

.helpleft{float:left;width:180px;min-height:550px;background:#fff;font-size:13px;}
.helpleft .leftinfo p{background:#000;color:#fff;border:0px;}
.helpright{float:right;width:810px;min-height:550px;background:#fff;}
.helpright h3{padding:5px 10px;border-bottom:1px solid #eee;font-size:16px;font-weight:500;}
.helpinfo{padding:10px;color:#666;}
.helpinfo .num{border:0px;}

.msg{height:20px;line-height:20px;color:#ccc;padding:0px 5px;}
.err{border:1px solid #FF9800;color:#FF9800;box-shadow:0px 0px 10px #fddee6;-webkit-box-shadow:0px 0px 10px #fddee6;}
.err2{border:1px solid #FF9800;color:#FF9800;box-shadow:0px 0px 10px #fddee6;-webkit-box-shadow:0px 0px 10px #fddee6;}
.e{border:0px solid #fddee6;color:#FF9800;padding:5px 10px;margin:0px 5px;}
.s{color:#999;}

.shortcut{background:#000;line-height:30px;padding:20px;font-size:18px;color:#fff;}
.shortcut span{display:inline-block;color:#2F47FF;background:#fff;border-radius:10px;padding:0px 20px;margin:0px 30px;}
.shortcut .font{float:right;}
.footer{width:100%;min-width:1200px;background:#111111;clear:both;padding:50px 0px 30px 0px;}
.footer a:hover{color:#FF9800;}
.fline{height:5px;border-bottom:1px dashed #ccc;}
.footer_weixin{float:right;}
.footer_weixin .xlogo{margin-bottom:20px;}
.footer_weixin .xlogo img{width:100px;}
.footer_weixin span{display:inline-block;font-size:16px;color:#a9a9a9;line-height:50px;margin-right:20px;text-align:center;}
.footer_weixin span img{width:100px;height:100px;}
.footer_link{float:left;}
.footer_link .tip{font-size:20px;color:#fff;margin-bottom:20px;}
.footer_link .flink{}
.footer_link .flink ul li{float:left;margin-right:50px;}
.footer_link .flink a{display:block;color:#a9a9a9;font-size:16px;margin-bottom:30px;}
.footer_link .flink a:hover{color:#FF9800;}
.fb{margin:auto;clear:both;line-height:30px;width:100%;text-align:center;margin-top:30px;}
.fb a{margin:5px 15px;color:#696969;}
.copyright{clear:both;color:#aaa;text-align:center;line-height:26px;}
.copyright a{color:#aaa}

#editor—wrapper{border: 1px solid #ccc;z-index: 100;width:95%;margin-top:10px;}
#toolbar-container{ border-bottom: 1px solid #ccc; }
#editor-container{ height: 300px; }

.note{position:absolute;border-radius:5px;padding:15px 50px;text-align:center;background:#fef0f0;color:#f56c6c;font-size:16px;z-index:1003;border:1px solid #fdcccc;}
.win{position:absolute;left:0px;top:0px;background:#fff;border:3px solid #fff;border-radius:5px;z-index:1001;width:400px;height:auto;}
.wint{height:30px;line-height:30px;padding:15px 20px;background:#fff;color:#000;font-size:18px;}
.winbg{position:absolute;left:0px;top:0px;width:100%;height:100%;z-index:1000;background:#000;opacity:0.3;_filter:Alpha(opacity=30)}
.winc{padding:5px 20px;line-height:40px;font-size:14px;}
.close{width:14px;height:14px;cursor:pointer;position:absolute;top:5px;right:5px;}
.wdel{text-align:center;padding:20px;}